body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background-color: #ffffdd;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('images/hg_sand.gif');



color: #000099;
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;

	

}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
color: #000099;
}


a:link { color: #BA3D0C; text-decoration: underline; }
a:visited { color: #BA3D0C; text-decoration: underline; }
a:hover { color: #013EB8; text-decoration: none; }
a:active { color: #013EB8; text-decoration: none; }




.buz
{
font-size: 9pt;
}


.td-banner
{
text-align: left;
vertical-align: top;
}


.td-main
{
color: #051695;
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
}

.button
{
padding-right: 38px;
}

.hand
{
cursor: hand;
}

h1
{
color: #051695;
font-size: 12pt;


}

h2
{
color: #051695;
font-size: 11pt;
font-weight: bold;
}

h3
{
color: #D90101;
font-size: 84%;
font-weight: bold;
}



ul
{
list-style-image: url('images/liste.gif');
}

.blau
{
color: #013EB8;
font-size: 120%;
}




.weiss
{
color: #ffffff;
}

.rot
{
color: #D80101;
}

.css-input
{
border: 1px solid #5B79AF;
background-color: #F1F5Fc;
}

.box-rechts
{
float: right;
width: 180px;
margin: 4px 0 0 22px;	


}

.box-rechts p
{
margin: 0;	
}